/* sidebar */
.sidebar .sidebar-nav.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}
.sidebar .sidebar-search {
    padding: 15px;
}
.sidebar ul li {
    border-bottom: 1px solid #e7e7e7;
}
.sidebar ul li:last-child{
    border-bottom: none;
}
.sidebar ul li a.active {
    background-color: #eeeeee;
}
.sidebar .nav-second-level li,
.sidebar .nav-third-level li {
    border-bottom: none !important;
}
.sidebar .nav-second-level li a {
    padding-left: 37px;
}
.sidebar .nav-third-level li a {
    padding-left: 52px;
}
@media (min-width: 768px) {
    .sidebar {
        z-index: 1;
        position: absolute;
        width: 260px;
        margin-top: 90px;
        background: #ececec;
        border-radius: 10px;
        margin-left: 20px
    }
    .sidebar .nav li a:hover,
    .sidebar .nav li a:focus {
        border-radius: 10px;
    }
}
.sidebar .navbar-form {
    margin: 8px 0;
    padding: 0 15px;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.sidebar .navbar-form select {
    width: 100%;
}
.sidebar .nav div {
    padding: 10px 15px;
}

.page-admin {
    /*border-radius: 10px;*/
    /*margin: 10px;*/
    /*margin-top: 30px;*/
    /*padding: 20px 10px 20px 10px;*/
    /*min-height: 85vh;*/
}
@media (min-width: 768px) {
    .page-admin {
        /*position: inherit;*/
        /*margin: 40px 10px 10px 290px;*/
    }
}

.page-admin .content-admin{
    margin-top: 40px;
}

/* kapitaliser space */
.page-container-space {
    border-radius: 10px;
    margin: 10px;
    margin-top: 30px;
    padding: 20px;
    min-height: 85vh;
}
@media (min-width: 768px) {
    .page-container-space {
        position: inherit;
        margin: 30px;
        margin-bottom: 10px;
    }
}

/* Flag switcher */
div.table-responsive.replication {
  min-height: 150px;
}

table.replication th {
  min-width: 100px;
  vertical-align: bottom;
}

table.replication th.checkbox {
  min-width: 20px;
  margin: 0px 0px 0px 0px;
  border: 0px;
  display: table-cell;
}

table.replication th.checkbox input{
  margin: 0px 0px 0px 0px;
  position: relative;
}

table.replication th.flag-switcher {
  min-width: 60px;
  padding: 0px 0px 2px 0px !important;
}

th.flag-switcher .btn {
  padding: 5px 8px 4px 8px;
}

th.flag-switcher ul {
  width: 80px;
  min-width: 80px;
}

th.flag-switcher li {
  padding: 0px 0px 0px 2px;
}

th.flag-switcher li:focus, 
th.flag-switcher li:active, 
th.flag-switcher li:hover {
  background-color: #EEEEBB;
  cursor: pointer;
}

th.flag-switcher li .little{
  font-size: 0.83em;
}

th.flag-switcher ul.dropdown-menu .divider {
  margin: 2px 0px 2px 0px;
}

/* Tooltip for disabled checkboxes */
.disablable {
    position: relative;
    display: inline-block;
}

input[type="checkbox"][disabled]+.tip {
    visibility: hidden;
    width: 150px;
    background-color: #666666;
    color: #FFFFFF;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    right: 20px;
    z-index: 1;
}

input[type="checkbox"][disabled]:hover+.tip {
    visibility: visible;
}

/* Validity date */
td.validity-date.past {
  color: tomato;
}

/* Refresh creation date */
.modal-body .confirm {
  text-align: center;
}

.modal-body .confirm input {
  margin-left: 5px;
}

@media (min-width: 1250px) {
  .modal-xlg {
    width:1200px
  }
}

#nav-menu-left {
  background: #17355A !important;
  box-shadow: 5px 0px 5px -5px !important;
}
#nav-menu-left.nav > li.active, #side-menu.nav > li.active{
  border-left: 4px solid #e8e8e8;
  background: #172e4e !important;
}
.nav.nav-second-level.collapse.in > li.active, .nav.nav-third-level.collapse.in > li.active, .nav.nav-second-level.collapse > li.active, .nav.nav-second-level.collapsing > li.active {
  background: #17355A !important;
}

.nav.nav-second-level.collapse.in > li.active > a, .nav.nav-third-level.collapse.in > li.active > a{
  background: #172e4e !important;
}
#nav-menu-left.nav > li.active > a, #side-menu.nav > li.active > a , .nav.nav-second-level.activ-community-admin-menu.ul-activ-community-admin-menu > li.active > a{
  color: #e8e8e8;
  background-color: #162e4e;
}
#nav-menu-left.nav > li > a, #side-menu.nav > li > a {
  color: #e8e8e8;
}
.nav-header {
  background-color: #17355A !important;
  background-image: none !important;
}
ul.nav-second-level {
  background: #172e4e !important;
}
.navbar-default .nav > li > a:not(.navbar-text-color):hover, .navbar-default .nav > li > a:not(.navbar-text-color):focus {
  background-color: #122742 !important;
}
body.mini-navbar .nav-header {
  background-color: #e8e8e8 !important;
}
.navbar-minimalize.minimalize-styl-2.btn.btn-primary {
  background-color: #17355A;
  border-color: #17355A;
} 
body:not(.mini-navbar) #nav-menu-left{
  overflow-y: auto !important;
  scrollbar-width: thin;
}
body:not(.mini-navbar) #nav-menu-left::-webkit-scrollbar{
  width: 7px !important;
}
body:not(.mini-navbar) #nav-menu-left::-webkit-scrollbar-track{
  background-color: #17355A !important;
  opacity: 0.5;
}
body:not(.mini-navbar) #nav-menu-left::-webkit-scrollbar-thumb{
  background-color: #e8e8e8 !important;
  border-radius: 25px;
}
body.mini-navbar #nav-menu-left{
  overflow-y: visible !important;
}
body.mini-navbar #nav-menu-left::-webkit-scrollbar{
  width: 0px !important;
}
body.mini-navbar #nav-menu-left::-webkit-scrollbar-track{
  background-color: #17355A !important;
  opacity: 0;
}
body.mini-navbar #nav-menu-left::-webkit-scrollbar-thumb{
  background-color: transparent !important;
  border-radius: 0px;
}
#navBarAdminKapiOld, .wrapper, #wrapper .wrapper h3, #page-wrapper, #wrapper .wrapper .embed-responsive.embed-responsive-16by9, .page-admin.bg-white{
  background-color: #EEEEEE !important;
}
#refreshButton {
  background: #18355a !important;
    border-color: #18355a !important;
}

body:not(.mini-navbar) .nav.nav-second-level.activ-community-admin-menu.ul-activ-community-admin-menu.collapse.in .select2.select2-container.select2-container--default:hover{
  position: absolute;
  min-width: 186px !important;
  max-width: fit-content;
  margin-top: -11px;
}
body:not(.mini-navbar) #side-menu .active{
  position: static;
}
body:not(.mini-navbar) .li-communityselect {
  min-height: 95px;
}
.nav.nav-second-level.activ-community-admin-menu.ul-activ-community-admin-menu.collapse.in .navbar-form{
  height: 30px;
} 
body:not(.mini-navbar) #side-menu.nav > li.active li{
  background-color: #162e4e !important;
}
/* TAB NAV */
.tb-tab-nav {
  border: none;
  background-color: transparent !important;
  border-radius: 0px !important;
  display: flex !important;
  width: auto;
  margin: 10px;
  border-bottom: 1px solid #ddd !important;
  padding: 9px;
}
.tb-tab-nav li  {
  margin-right: 5px;
}
.tb-tab-nav li a {
  color: #696c6e;
  border: none !important;
  margin: 0px;
  transition: 0.1s;
  border-radius: 10px !important;
}
.tb-tab-nav li.active a, .tb-tab-nav li.active a:hover, .tb-tab-nav li.active a:focus{
  background-color: #17355a;
  color: #fff;
}
.tb-tab-nav li.active a::before, .tb-tab-nav li.active a:hover::before, .tb-tab-nav li.active a:focus::before{
  color: #17355a;
  content: "";
  position: absolute;
  bottom: -.8rem;
  left: 0;
  right: 0;
  height: .3rem;
  border-top-left-radius: 0.4rem;
  border-top-right-radius: 0.4rem;
  background-color: #17355a;
}
.tb-tab-nav li:not(.active) a:hover, .tb-tab-nav li:not(.active) a:focus {
  border-radius: 50px;
  background-color: transparent !important;
  border: none;
  color: #17355a;
}
.tb-tab-nav li:not(.active) a:hover::before, .tb-tab-nav li:not(.active) a:focus::before {
  color: #696c6e;
  content: "";
  position: absolute;
  bottom: -.8rem;
  left: 0;
  right: 0;
  height: .3rem;
  border-top-left-radius: 0.4rem;
  border-top-right-radius: 0.4rem;
  background-color: #696c6e;
}

.tb-tab-nav-brand-force li.active a, .tb-tab-nav-brand-force li.active a:hover, .tb-tab-nav-brand-force li.active a:focus{
  background-color: #17355a!important;
  color: #fff!important;
}
.tb-tab-nav-brand-force li.active a::before, .tb-tab-nav-brand-force li.active a:hover::before, .tb-tab-nav-brand-force li.active a:focus::before {
  background-color:#17355a!important;
}
.tb-tab-nav-brand-force li:not(.active) a:hover, .tb-tab-nav-brand-force li:not(.active) a:focus {
  /*color:#fff!important;*/
}